﻿/* Print styling */

@media print {


    .noprint {
        display: none !important;
    }
    /*remove all url text*/
    a[href]:after {
        content: none;
    }


    [class*="col-sm-"] {
       width:31%;float: left;
      
    }

    [class*="col-xs-"] {
	float: left;
}
    #footer{margin-top:-150px}
    #externalLink{line-height:22px;font-size:13px}
    .video-text-desc,.divvideo{font-size:13px}
    #banner-forprintonly{display:inline}
    #fedlinks{width:50%;padding-top:10px}
    #divvideo{width:50%;margin-top:-50px}
}
